# $chan.invitelist Returns an array of channel invite masks
Syntax
    $chan.banexceptionlist([window_id])
Description
Returns an array of invite masks set ont the channel identified by [window_id]. If [window_id] is empty, the current window is used. If the window designated by [window_id] is not a channel a warning is printed and an empty array is returned.

Main, Functions

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005